/**
 * Theme logo
 *
 * @since 2.3.1
 */

/** 
 * Header logo
 * 
 * @since 1.0
 */
.theme-header-logo a {
    display: block;
    color: var(--theme-color);
}

.theme-header-logo svg {
    width: auto;
    height: 44px;
    /*height: 54px;*/
}

.theme-header-logo svg path {
    fill: var(--theme-color);
}

@media only screen and (max-width: 1100px) {
    .theme-header-logo svg {
        width: auto;
        height: 35px;
        /*height: 45px;*/
    }
}

 /*
@media only screen and (max-width: 768px) {
   .theme-header-logo svg {
        width: auto;
        height: 35px;
    }
}
*/

@media only screen and (max-width: 560px) {
    .theme-header-logo svg {
        width: auto;
        height: 28px;
        /*height: 35px;*/
    }

    .theme-icon-rus-sakha {
        height: 12px;
    }
}

/** 
 * Header fixed logo
 * 
 * @since 1.0
 */
.theme-header-fixed .theme-header-logo svg {
    width: auto;
    height: 35px;
    /*height: 45px;*/
}

/*
@media only screen and (max-width: 1100px) {
    .theme-header-fixed .theme-header-logo svg {
        width: auto;
        height: 35px;
    }
}
*/

@media only screen and (max-width: 560px) {
    .theme-header-fixed .theme-header-logo svg {
        width: auto;
        height: 28px;
    }
}


/**
 * Modal logo
 *
 */
.theme-modal-logo {
    padding: 20px 0;
}

.theme-modal-logo a {
    display: block;
    color: var(--theme-color);
}

.theme-modal-logo svg {
    width: auto;
    height: 35px;
    /*height: 45px;*/
}

.theme-modal-logo svg path {
    fill: var(--theme-color);
}

/** 
 * Footer logo
 * 
 * @since 1.0
 */
.theme-footer-logo {
    padding: var(--theme-padding) 0;
}

.theme-footer-logo a {
    display: block;
    color: #ffffff;
}

.theme-footer-logo svg {
    width: auto;
    height: 40px;
}

.theme-footer-logo svg path {
    fill: #ffffff;
}

@media only screen and (max-width: 1100px) {
    .theme-footer-logo {
        padding: 30px 0;
    }

    .theme-footer-logo svg {
        height: 30px;
    }
}